# Bulk update category contents

Updates multiple category contents in a single operation.

Endpoint: PATCH /v1/categories/{categoryUuid}/contents/bulk
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `categoryUuid` (string, required)
    The unique identifier of the category.

## Request fields (application/json):

  - `uuid` (string, required)
    Identifier of the category content to update.

  - `label` (string,null)
    Updated localized display label.

  - `description` (string,null)
    Updated localized description.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this category content.

  - `categoryUuid` (string, required)
    Identifier of the category this content belongs to.

  - `localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `createdAt` (string, required)
    Timestamp when this category content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this category content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `label` (string, required)
    Localized display label for the category.

  - `description` (string,null)
    Localized description of the category.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 409 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 422 fields (application/problem+json):

  - `errors` (array)

  - `errors.code` (string, required)

  - `errors.message` (string, required)

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


